### Method

# EDataServer SourceRevisionGuards set_enabled

since: 3.8

#### Declaration [src]

    void
    e_source_revision_guards_set_enabled (
      ESourceRevisionGuards* extension,
      gboolean enabled
    )

#### Description [src]

Enables or disables the revision guards for a given `ESource`.

Revision guards are disabled by default.

Available since: 3.8

Sets property | `EDataServer.SourceRevisionGuards:enabled`

#### Parameters

`enabled`

  Type: `gboolean`

  Whether to enable or disable the revision guards.